# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at https://mozilla.org/MPL/2.0/.

---
$schema: moz://mozilla.org/schemas/glean/pings/2-0-0

unexpected-script-load:
  description: |
    A ping containing information about unexpected script loads in the parent
    process. Events in this ping contain Category 3/4 data, so we disassociate
    it from other telemetry pings.
  include_client_id: false
  metadata:
    include_info_sections: false
  bugs:
    - https://bugzilla.mozilla.org/show_bug.cgi?id=1979341
  data_reviews:
    - https://bugzilla.mozilla.org/show_bug.cgi?id=1979341#c21
  notification_emails:
    - tritter@mozilla.com
